import React from 'react';
import { shallow } from 'enzyme';
import NavResourceItem from './index';

describe('NavResourceItem', () => {
  it('should render without crashing', () => {
    shallow(<NavResourceItem />);
  });
});
